package com.bocloud.cmp.model.hmc;

/**
 * HMC输入输出总线
 *
 * @author sxp
 * @since May 22, 2018
 */
@Deprecated
public class HmcIoBusModel {
    private Long id;
    private String ioBusId;
    private Long hmcServerId;

    public HmcIoBusModel() {
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getIoBusId() {
        return ioBusId;
    }

    public void setIoBusId(String ioBusId) {
        this.ioBusId = ioBusId;
    }

    public Long getHmcServerId() {
        return hmcServerId;
    }

    public void setHmcServerId(Long hmcServerId) {
        this.hmcServerId = hmcServerId;
    }
}
